Folgen

Need Plugin cron / payment

Sie erhalten bei der Installation des Amazon Payment Advanced Plugin die Fehlermeldung:

  • need plugin cron
  • need plugin payment

Lösung für cron:

  • Installieren Sie das Shopware "cron" Plugin im Plugin Manager

Lösung für payment:

  • Bis Shopware 5.1.x ist "payment" ein Bestandteil in Shopware, als Plugin und muss wie das "cron" Plugin installiert sein.
  • Ab Shopware 5.2 ist "payment" kein Plugin mehr, sondern ein Bestandteil des Source Codes - hier benötigen Sie eine andere Version des "Amazon Payment Advanced" Plugin
War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare